Gogs在install页面关于mysql数据库设置的错误


#1

请先搜索确保没有重复发帖。

Gogs 版本:0.11.53.0603
系统类型及版本:windows server 2016
数据库:mysql 8.0.11
问题描述:无法建立数据库链接,install页面报错。根据排查,应该是数据库版本问题,gogs对于mysql 8.0版本支持不友好。更换低版本数据库可解决问题。希望能够修正一下这个bug,应该数据库组件没有更新的原因导致的。

如果提交 Bug,请重试在 https://try.gogs.io ;若不能重现,请先升级到最新版。

请不要发一堆没用的充满歧义的描述。